
/* Geometry inspector strings */
"DDVMetricsInspectorToolTip" = "Inspektorów miarki";

/* Geometry inspector Pane strings */
"DDVGeometryInspectorTitle" = "Geometria";

/* Align inspector pane strings */
"DDVAlignInspectorTitle" = "Wyrównaj";
"DDVAlignInspectorLeftEdges" = "Wyrównaj lewe krawędzie";
"DDVAlignInspectorVerticalCenters" = "Wyrównaj środki w linii pionowej";
"DDVAlignInspectorRightEdges" = "Wyrównaj prawe krawędzie";
"DDVAlignInspectorTopEdges" = "Wyrównaj górne krawędzie";
"DDVAlignInspectorHorizontalCenters" = "Wyrównaj środki w linii poziomej";
"DDVAlignInspectorBottomEdges" = "Wyrównaj dolne krawędzie";
"DDVAlignInspectorDistLeftEdges" = "Rozmieść lewymi krawędziami";
"DDVAlignInspectorDistVerticalCenters" = "Rozmieść środkami pionowo";
"DDVAlignInspectorDistRightEdges" = "Rozmieść prawymi krawędziami";
"DDVAlignInspectorDistTopEdges" = "Rozmieść górnymi krawędziami";
"DDVAlignInspectorDistHorizontalCenters" = "Rozmieść środkami poziomo";
"DDVAlignInspectorDistBottomEdges" = "Rozmieść dolnymi krawędziami";
"DDVAlignInspectorDistributeSpacing" = "Rozmieść używając odstępów";

/* Content inspector pane strings */
"DDVContentInspectorTitle" = "Zawartość";

/* Image Content */
"DDVImageOpenWithFinder" = "Otwórz w Finderze";
"DDVImageRevealInFinder" = "Pokaż w Finderze";
"DDVImageCreateAlphaChannelBasedOutline" = "Stwórz kontur na bazie kontrastu";
"DDVImageEditImage" = "Edytuj obraz…";
"DDVImageSetAsOutline" = "Ustaw jako obrys";

/* PDF Content */
"DDVPDFInspectorNumberOfPagesString" = "z %d stron";
"DDVPDFEditPDF" = "Edytuj plik PDF…";
"DDVPDFOpenWithFinder" = "Otwórz w Finderze";
"DDVPDFRevealInFinder" = "Pokaż w Finderze";
"DDVPDFCreateOpacityBasedOutline" = "Stwórz kontur na bazie kontrastu";

/* Color inspector strings */
"DDVColorInspectorToolTip" = "Inspektor koloru";

/* Color inspector pane strings */
"DDVColorInspectorTitle" = "Kolor";
"DDVCMYKCyan" = "Cyjan";
"DDVCMYKMagenta" = "Amarantowy";
"DDVCMYKYellow" = "żółty";
"DDVCMYKBlack" = "czarny";
"DDVRGBRed" = "Czerwony";
"DDVRGBGreen" = "Zielony";
"DDVRGBBlue" = "Niebieski";
"DDVGray" = "szary";
"DDVBrightness" = "Jasność";
"DDVOpacity" = "Krycie";
"DDVColorInspectorCTNewColor" = "Nowy kolor…";
"DDVColorInspectorCTNewColorToolTip" = "Dodaje nowy kolor do listy kolorów.";
"DDVColorInspectorCTNewGradationColor" = "Nowy gradient…";
"DDVColorInspectorCTNewGradationColorToolTip" = "Dodaje nowy gradient do listy kolorów.";
"DDVColorInspectorNewColorName" = "Nowy kolor";
"DDVColorInspectorNewGradationColorName" = "Nowy gradient";
"DDVColorInspectorAreaColorChanged" = "Kolor obszaru zmieniony";
"DDVColorInspectorColorChanged" = "Kolor zmieniony";
"DDVColorInspectorColorAdded" = "Kolor dodany";
"DDVColorInspectorColorRemoved" = "Kolor usunięty";
"DDVColorInspectorOrderChanged" = "Kolejność kolorów zmieniona";
"DDVColorInspectorSortBy" = "Sortuj wg";
"DDVColorinspectorSortByToolTip" = "Pokazuje opcje sortowania dla listy kolorów.";
"DDVColorInspectorSortColorName" = "Nazwa koloru";
"DDVColorInspectorSortColorNameToolTip" = "Sortuje według nazw kolorów.";
"DDVColorInspectorSortColorValue" = "Wartość koloru";
"DDVColorInspectorSortColorValueToolTip" = "Sortuje według wartości kolorów.";
"DDVColorInspectorSortedByColorName" = "Kolory posortowane według nazw";
"DDVColorInspectorSortedByColorValue" = "Kolory posortowane według wartości";
"DDVColorInspectorColorDuplicated" = "Kolor zduplikowany";
"DDVColorInspectorTransparentWarning" = "Kolor jest przeźroczysty";
"DDVColorInspectorTransparentWarning2" = "Czy na pewno chcesz utworzyć przeźroczysty kolor?";
"DDVColorInspectorTransparentWarningYES" = "Tak, stwórz kolor";
"DDVColorInspectorCTLoadColorList" = "Załaduj listę kolorów";
"DDVColorInspectorCTLoadColorListTT" = "Załaduj i aktywuj listę kolorów.";
"DDVColorInspectorCTSaveColorList" = "Zapisz listę kolorów…";
"DDVColorInspectorCTSaveColorListTT" = "Nagraj bieżącą liste kolorów.";

/* Layer inspector pane strings */
"DDVLayerInspectorTitle" = "Warstwy";
"DDVLayerInspectorNewLayerName" = "Nowa warstwa";
"DDVLayerInpsectorProtectionChanged" = "Ochrona warstwy zmieniona";
"DDVLayerInspectorVisibilityChanged" = "Widoczność warstwy zmieniona";
"DDVLayerInspectorLayerChanged" = "Warstwa zmieniona";
"DDVLayerInspectorRemoveAlertTitle" = "Czy na pewno usunąć tą warstwę?";
"DDVLayerInspectorRemoveAlertText" = "Czy chcesz usunąć warstwę „%@”?";

/* Page inspector pane strings */
"DDVPageInspectorTitle" = "Strony";
"DDVPageInspectorRemovePage" = "Usuń strony…";
"DDVPageInspectorRemovePages" = "Usuń zaznaczone strony…";
"DDVPageInspectorRemovePageRange" = "Usuń podany zakres stron…";
"DDVPageInspectorHoldSheetsTogether" = "Trzymaj kartki do druku razem";
"DDVPageInspectorNewPage" = "Dodaj nowe strony…";
"DDVPageInspectorToggleHoldSheetsTogether" = "Przełącznik „Trzymaj drukowane kartki razem”.";
"DDVPageInspectorApplyMasterpage" = "Zastosuj stronę wzorcową";
"DDVPageInspectorNoMorePageAllowedTitle" = "Nie można dodać więcej stron!";
"DDVPageInspectorNoMoreLeftPagesAllowed" = "Nie można dodać więcej lewych stron do arkusza drukowania.";
"DDVPageInspectorNoMoreRightPagesAllowed" = "Nie można dodać więcej prawych stron do arkusza drukowania.";
"DDVPageInspectorSelectAllPages" = "Zaznacz wszystkie strony";
"DDVPageInspectorDeselectAllPages" = "Odznacz wszystkie strony";
"DDVPageInspectorEditPages" = "Edytuj strony…";
"DDVPageInspectorEditNumbering" = "Edytuj numeracja stron…";
"DDVPageInspectorEditGlobalPageParameter" = "Edytuj ogólne parametry strony…";
"DDVPageInspectorRemovePageFromMasterATitle" = "Czy na pewno usunąć zaznaczone strony ze strony wzorcowej?";
"DDVPageInspectorRemovePageFromMasterAText" = "Czy chcesz usunąć zaznaczone strony z wybranej strony wzorcowej?";
"DDVPageInspectorRemovePageFromMasterUndo" = "Strony usunięte ze strony wzorcowej";
"DDVPageInspectorMovePageAlertTitle" = "Na pewno przesunąć strony?";
"DDVPageInspectorMovePageAlertText" = "Przesunąłeś ikonę strony w inspektorze na inną pozycję. Czy na pewno chcesz, aby ta strona została przesunięta fizycznie w dokumencie?";
"DDVPageInspectorMovePageAlertButtonDo" = "Przenieś stronę";

/* TextStyle inspector pane strings */
"DDVTextStyleInspectorTitle" = "Styl tekstu";
"DDVTextStyleInspectorNewStyleName" = "Nowy styl tekstu";
"DDVTextStyleInspectorStyleChanged" = "Styl tekstu zmieniony";
"DDVTextStyleInspectorStyleAdded" = "Styl tekstu dodany";
"DDVTextStyleInspectorStyleRemoved" = "Styl tekstu usunięty";
"DDVTextStyleInspectorOrderChanged" = "Kolejność stylów tekstu zmieniona";

"DDVTextStyleInspectorSortBy" = "Sortuj wg";
"DDVTextStyleInspectorSortByToolTip" = "Pokazuje opcje sortowania.";
"DDVTextStyleInspectorSortName" = "Nazwa stylu tekstu";
"DDVTextStyleInspectorSortNameToolTip" = "Sortuje według nazw stylów tekstu.";
"DDVTextStyleInspectorSortValue" = "Wartość stylu tekstu";
"DDVTextStyleInspectorSortValueToolTip" = "Sortuje według wartości stylów tekstu.";
"DDVTextStyleInspectorSortedByName" = "Style tekstu posortowane według nazw";
"DDVTextStyleInspectorSortedByValue" = "Style tekstu posortowane według wartości";
"DDVTextStyleInspectorCreateFromSelection" = "Nowy styl tekstu z zaznaczenia";
"DDVTextStyleInspectorCreateFromSelectionToolTip" = "Tworzy nowy styl tekstu z zaznaczenia.";
"DDVTextStyleInspectorTextStyleDuplicated" = "Styl tekstu został zduplikowany";
"DDVTextStyleInspectorCreateAndApplyStyles" = "Stwórz i zastosuj style tekstu";
"DDVTextStyleInspectorCreateAndApplyStylesToolTip" = "Tworzy i stosuje style tekstu z tekstu.";
"DDVTextStyleInspectorCreateAndApplyStylesUndoText" = "Style tekstu stworzone i zastosowane";
"DDVTextStyleInspectorOutlineOnly" = "Tylko kontur";
"DDVTextStyleInspectorOutlineAndFill" = "Kontur i wypełnienie";
"DDVTextStyleInspectorCTSaveStyleList" = "Nagraj listę stylów tekstu…";
"DDVTextStyleInspectorCTSaveStyleListTT" = "Nagraj bieżącą listy stylów tekstu.";
"DDVTextStyleInspectorCTLoadStyleList" = "Wczytaj listę stylów tekstu…";
"DDVTextStyleInspectorCTLoadStyleListTT" = "Wczytaj listę stylów.";

"DDVTextStyleInspectorFontPreviewText" = "ABCDEF ghijkl 12340€ ÄČĘØ àçéøß";

/* Frame inspector strings */
"DDVFrameInspectorToolTip" = "Inspektorów ramki";

/* Frame inspector pane strings */
"DDVFrameInspectorTitle" = "Klatka";

/* Outline */
"DDVOutlineInspectorTitle" = "Obrysowana";

/* Shape */
"DDVShapeInspectorTitle" = "Kształt";
"DDVShapeInspectorNewShapeObject" = "Nowy kształt lub linia";

/* Shadow */
"DDVShadowInspectorTitle" = "Cieniowanie";

/* Text inspector strings */
"DDVTextInspectorToolTip" = "Inspektorów tekstu";

/* Text inspector pane strings */
"DDVTextInspectorTitle" = "Tekst";
"DDVTextInspectorCustomColor" = "Dowolny kolor";
"DDVTextInspectorFontColorChanged" = "Kolor czcionki zmieniony";
"DDVTextInspectorOutlineColorChanged" = "Kolor konturu tekstu zmieniony";
"DDVTextInspectorShadowColorChanged" = "Kolor cienia tekstu zmieniony";

/* Text paragraph style inspector pane strings */
"DDVTextParagraphStyleInspectorTitle" = "Przybornik tekstu";
"DDVTextParagraphStyleInspectorNewStyleName" = "Nowy przybornik tekstu";
"DDVTextParagraphStyleInspectorStyleChanged" = "Przybornik tekstu zmieniony";
"DDVTextParagraphStyleInspectorStyleAdded" = "Linijka dodana";
"DDVTextParagraphStyleInspectorStyleRemoved" = "Przybornik tekstu usunięty";
"DDVTextParagraphStyleInspectorOrderChanged" = "Kolejność przyborników tekstu zmieniona";
"DDVTextParagraphStyleInspectorPSSet" = "Przybornik tekstu zastosowany";

"DDVParaStyleInspectorSortBy" = "Sortuj wg";
"DDVParaStyleInspectorSortByToolTip" = "Pokazuje opcje sortowania.";

"DDVParaStyleInspectorSortName" = "Nazwy stylu przybornika tekstu";
"DDVParaStyleInspectorSortNameToolTip" = "Sortuje według nazw przyborników tekstu.";
"DDVParaStyleInspectorSortValue" = "Wartości stylu przybornika tekstu";
"DDVParaStyleInspectorSortValueToolTip" = "Sortuje według wartości przybornika tekstu.";
"DDVParaStyleInspectorSortedByName" = "Style przybornika tekstu posortowane według nazwy";
"DDVParaStyleInspectorSortedByValue" = "Style przybornika tekstu posortowane według wartości";
"DDVParaStyleInspectorCreateFromSelection" = "Nowy styl przybornika tekstu z zaznaczenia";
"DDVParaStyleInspectorCreateFromSelectionToolTip" = "Tworzy nowy styl przybornika tekstu z zaznaczenia.";
"DDVParaStyleInspectorParaStyleDuplicated" = "Przybornik tekstu zduplikowany";
"DDVParaStyleInspectorCreateAndApplyStyles" = "Stwórz zasadę stylu tekstu";
"DDVParaStyleInspectorCreateAndApplyStylesToolTip" = "Tworzy nową zasadę stylu tekstu.";
"DDVParaStyleInspectorCreateAndApplyStylesUndoText" = "Akapit stylu utworzony";

"DDVParaStyleInspectorClearIndentsAndSpacingsAlertTitle" = "Czy na pewno chcesz usunąć wszystkie wcięcia i punkty?";
"DDVParaStyleInspectorClearIndentsAndSpacingsAlertText" = "Czy na pewno chcesz ponownie ustawić wszystkie wcięcia i punkty od początku?";
"DDVParaStyleInspectorClearIndentsAndSpacingsAlertButtonDo" = "Skasuj";

"DDVParaStyleInspectorClearTabsAlertTitle" = "Czy na pewno chcesz wyczyścić wszystkie tabulatory?";
"DDVParaStyleInspectorClearTabsAlertText" = "Czy na pewno chcesz usunąć wszystkie zapisy z tego tekstu?";
"DDVParaStyleInspectorClearSelectedTabsAlertTitle" = "Czy na pewno usunąć wszystkie zaznaczone tabulatory?";
"DDVParaStyleInspectorClearSelectedTabsAlertText" = "Czy na pewno usunąć wszystkie zaznaczone tabulatory z przybornika tekstu?";
"DDVParaStyleInspectorClearTabsAlertButtonDo" = "Skasuj";
"DDVParaStyleInspectorCTLoadStyleList" = "Załaduj przybornik tekstu….";
"DDVParaStyleInspectorCTLoadStyleListTT" = "Załaduj przybornik tekstu.";
"DDVParaStyleInspectorCTSaveStyleList" = "Zapisz przybornik tekstu…";
"DDVParaStyleInspectorCTSaveStyleListTT" = "Zapisz przybornik tekstu.";

/* Numbering style inspector pane strings */
"DDVNumberingStyleInspectorTitle" = "Numeracja";
"DDVNumberingStyleInspectorNewStyleName" = "Nowy styl numerowania";
"DDVNumberingStyleInspectorStyleChanged" = "Styl numerowania zmieniony";
"DDVNumberingStyleInspectorStyleAdded" = "Styl numerowania dodany";
"DDVNumberingStyleInspectorStyleRemoved" = "Styl numerowania usunięty";
"DDVNumberingStyleInspectorNumberType" = "123 (cyfry)";
"DDVNumberingStyleInspectorCapCharType" = "ABC (znaki)";
"DDVNumberingStyleInspectorLowCharType" = "abc (znaki)";
"DDVNumberingStyleInspectorCapRomanType" = "III (cyfry rzymskie wielkie)";
"DDVNumberingStyleInspectorLowRomanType" = "iii (cyfry rzymskie małe)";

/* Index inspector (unused) */
"DDVIndexInspectorTitle" = "indeks";
"DDVIndexInspectorNewStyleName" = "Nowy indeks";
"DDVIndexInspectorStyleChanged" = "Indeks zmieniony";
"DDVindexInspectorStyleAdded" = "Indeks dodany";
"DDVIndexInspectorStyleRemoved" = "Indeks usunięty";
"DDVIndexInspectorStopRebuild" = "Zatrzymaj";
"DDVIndexInspectorRebuildIndex" = "Przebuduj indeks";

/* Document Inspector */
"DDVDocumentInspectorToolTip" = "Inspektorów dokumentu";

/* Document Domain inspector pane strings */
"DDVDocumentDomainInspectorTitle" = "Typ dokumentu";

/* Text Wrap inspector strings */
"DDVWrapInspectorToolTip" = "Inspektor zawijania tekstu";

/* Media inspector strings */
"DDVMediaInspectorToolTip" = "Paleta Pliki źródłowe";

/* Media inspector pane strings */
"DDVMediaInspectorTitle" = "Pliki źródłowe";